Affected packages

Packages affected by python3-devel upgrade from 3.8.0~b4-1.fc32 to 3.8.0-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-neurodsp build 1 2 months ago
gnome-abrt build 1 2 months ago
qpid-dispatch build 1 2 months ago
speech-dispatcher build 1 2 months ago
gcc build 1 2 months ago
python-hglib build 1 5 months ago
hatch build 1 5 months ago
python-joblib build 1 5 months ago
python-IPy build 1 5 months ago
python-evic build 1 5 months ago
OpenImageIO build 1 5 months ago
python-fiat build 1 5 months ago
asv build 1 5 months ago
python-sphinx build 1 5 months ago
coq build 1 5 months ago
python-colorspacious build 1 5 months ago
pylint build 1 5 months ago
pyparted build 1 5 months ago
gdl build 1 5 months ago
python-pycurl build 1 5 months ago
py3c build 1 5 months ago
sshuttle build 1 5 months ago
calibre build 1 5 months ago
libguestfs build 1 5 months ago
qemu build 1 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-devel upgrade from 3.8.0~b4-1.fc32 to 3.8.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.